# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/udm.yaml.in

logger:
  level: debug

global:
  max:
    ue: 1024

udm:
  hnet:
    - id: 1
      scheme: 1
      key: //etc//open5gs/hnet/curve25519-1.key
    - id: 2
      scheme: 2
      key: //etc//open5gs/hnet/secp256r1-2.key
    - id: 3
      scheme: 1
      key: //etc//open5gs/hnet/curve25519-3.key
    - id: 4
      scheme: 2
      key: //etc//open5gs/hnet/secp256r1-4.key
    - id: 5
      scheme: 1
      key: //etc//open5gs/hnet/curve25519-5.key
    - id: 6
      scheme: 2
      key: //etc//open5gs/hnet/secp256r1-6.key
  sbi:
    server:
      - address: 127.0.0.12
        port: 7777
    client:
#      nrf:
#        - uri: http://127.0.0.10:7777
      scp:
        - uri: http://127.0.0.200:7777
